<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="48">
    <author>SebCroteau</author>
    <version>1.0.0.0</version>
    <iconFilename>baleconveyor.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="baleconveyor.xml"/>
    </storeItems>

    <multiplayer supported="true"/>

    <vehicleTypes>
        <type name="scbaleconveyor" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="tensionBeltObject"/>
        	<specialization name="attachable"/>
        	<specialization name="turnOnVehicle"/>
        </type>
    </vehicleTypes>
	
    <title>
        <en>small bale conveyor</en>
        <fr>small bale conveyor</fr>
        <de>small bale conveyor</de>
    </title>
    <description>
        <en>small bale conveyor</en>
        <fr>small bale conveyor</fr>
        <de>small bale conveyor</de>
    </description>
	
</modDesc>
